Edgelings

Oracle Issues Warning Over Dangerous WebLogic Flaw

Oracle has issued a warning about a severe exploit code circulating on the web.  The problem is in the Apache plug in for the Oracle WebLogic Server and is classified as a “10” on the CVSS security scale.